html, body {
	width: 100%;
	height:100%;
}
body {
	font-family: 'CenturyGothicStd', sans-serif;
	color:#545454;
	display:table;
	width:1170px;
	height: 120%;
	margin:0 auto;
	/*padding:50px 20px*/
	padding: 0;
}

.desktop body {
	height: 100%;
}

a {
	-webkit-transition: all .3s ease-in-out;
	-moz-transition: all .3s ease-in-out;
	transition: all .3s ease-in-out;
}
#wrapper {
	width:1170px;
	vertical-align:middle;
	display: table-cell;
	/*float:none;*/
	text-align:center;
	margin: 0 auto;
	box-sizing: border-box;
}
#container {
	height:710px
}
#header {
	margin:10px 0 10px 0;
	float:left;
	width:1170px;
	height:14px
}
#header a.logo {
	background:url(../images/logo.png) no-repeat;
	display:block;
	width:364px;
	height:14px;
	overflow:hidden;
	text-indent:-999px;
	float:left
}
/* Navigation */
#header #nav {
	float:right;
	font-weight:700;
	font-variant: small-caps;
	font-size:14px;
	letter-spacing:5px
}
#header #nav a {
	color:#999999;
	text-decoration:none;
	display:inline-block;
	margin-left:30px
}
#header #nav a.active {
	font-family: 'CenturyGothicStd-Bold', sans-serif;
	color:#545454
	}
#header #nav a:hover {
color:#545454
}


#content {
	width:1170px;
	height:650px;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	border:1px solid #545454;
	margin-bottom:10px;
	position:relative;
	overflow:hidden;
	clear:left;
	text-align:left
}
#content a.logo {
	text-indent:-999px;
	background:url(../images/entersite_McGinley_Design.png) no-repeat;
	width:619px;
	height:24px;
	display:block;
	overflow:hidden;
	opacity: 0.5;
	position:absolute;
	top:50%;
	margin-top:-12px;
	left:50%;
	margin-left:-310px
}
#content a.logo:hover {
	opacity: 1;
}
/* Home */
#content.home {
}
/* About */
#content.about {
}
#content.about img {
	width:100%;
	height:auto
}
#content.about .detail {
	position:absolute;
	right:100px;
	background:rgba(255,255,255,0.9);
	width:360px;
	height:590px;
	top:0;
	padding:30px;
	display:table;

}
#content.about .detail div{
	vertical-align:middle;
    display: table-cell;
}
#content.about .detail p {
	font-size:14px;
	font-weight:400;
	letter-spacing:3px;
	font-variant:small-caps;
	text-align:justify;
	line-height:20px;
	margin-top:30px
}
#content.about .detail p strong {
	font-weight:700
}


/* Projects */
#content.projects {
	height:auto;
}
#content.projects img {
	width:100%;
	height:auto
}
#content.projects .cols {
	width:220px;
	display:inline-block;
	padding:15px 10px;
	float:left
}
#content.projects .cols_s {
	width:185px;
!important
}
#content.projects .cols a {
	color:#9c9c9c;
	letter-spacing:2px;
	font-variant:small-caps;
	font-weight:700;
	font-size:12px;
	text-decoration:none;
	padding:5px 0;
	display:block
}
#content.projects .cols a:hover {
	color:#545454
}

/* Project Detail */
#content.PJdetail {
}
#content.PJdetail img {
	width:100%;
	height:auto;
}
#content.PJdetail a.prev{
	position:absolute;
	left:0;
	top:50%;
	margin-top:-50px;
	border:none;
	width:80px;
	height:100px;
	display:block;
	z-index:99;
}
#content.PJdetail a.next {
	position:absolute;
	right:0;
	top:50%;
	margin-top:-50px;
	border:none;
	width:80px;
	height:100px;
	display:block;
	z-index:99;
}
#content.PJdetail a.prev img,#content.PJdetail a.next img{
	width:80px;
	height:100px;
	z-index:99;
	position:absolute
}
#content.PJdetail a.prev:hover,#content.PJdetail a.next:hover{
	background-color:rgba(255,255,255,0.2);
}
#content.PJdetail a.next .project{
	position:absolute;
	right:0;
	top:50%;
	background:#fff;
	z-index:98;
	padding:10px;
	height:80px;
	margin-top:-50px;
	width:270px;

}
#content.PJdetail a.next .project img{
	width:80px;
	height:80px;
	float:left;
	position:relative
}
#content.PJdetail a.next .project p{
	text-align:left;
	font-weight:400;
	letter-spacing:3px;
	font-size:12px;
	font-variant: small-caps;
	float:left;
	padding-left:10px;
	display:block;
	color:#858585;
	padding-top:10px
}
#content.PJdetail a.next .project p span{
	color:#545454;
	line-height:15px;
}
#content.PJdetail a.next .project{
	-webkit-transition: all .5s ease-in-out;
	-moz-transition: all .5s ease-in-out;
	transition: all .5s ease-in-out;
	margin-right:-300px;
	opacity: 1;
    filter: alpha(opacity=100);
}
#content.PJdetail a.next:hover .project{
	margin-right:0px;
	opacity: 1.0;
    filter: alpha(opacity=0);
}


#content.PJdetail a.prev .project{
	position:absolute;
	left:0;
	top:50%;
	background:#fff;
	z-index:98;
	padding:10px;
	height:80px;
	margin-top:-50px;
	width:270px;

}
#content.PJdetail a.prev .project img{
	width:80px;
	height:80px;
	float:right;
	position:relative
}
#content.PJdetail a.prev .project p{
	text-align:right;
	font-weight:400;
	letter-spacing:3px;
	font-size:12px;
	font-variant: small-caps;
	float:right;
	padding-right:10px;
	display:block;
	color:#858585;
	padding-top:10px
}
#content.PJdetail a.prev .project p span{
	color:#545454;
	line-height:15px;
}
#content.PJdetail a.prev .project{
	-webkit-transition: all .5s ease-in-out;
	-moz-transition: all .5s ease-in-out;
	transition: all .5s ease-in-out;
	margin-left:-300px;
	opacity: 1;
    filter: alpha(opacity=0);
}
#content.PJdetail a.prev:hover .project{
	margin-left:0px;
	opacity: 1.0;
    filter: alpha(opacity=100);
}


/* Press */
#content.press {
}
#content.press img {
	width:100%;
	height:auto
}
#content.press .detail h3 {
	letter-spacing:3px;
	font-variant:small-caps;
	font-weight:700;
	color:#898989
}
#content.press .detail {
	position:absolute;
	right:100px;
	background:rgba(255,255,255,0.9);
	width:360px;
	height:590px;
	top:0;
	padding:30px
}
#content.press .detail ul {
	font-size:14px;
	font-weight:400;
	letter-spacing:3px;
	font-variant:small-caps;
	line-height:20px;
	margin-top:20px;
	list-style:square;
	color:#898989;
	margin-left:10px
}
#content.press .detail ul li {
	margin-bottom:30px
}
#content.press .detail ul li strong {
	font-weight:700;
	color:#545454
}
#content.press .detail ul li a {
	color:#898989;
	text-decoration:none;
	background:url(../images/dl.png) no-repeat 0px 4px;
	padding-left:15px
}
#content.press .detail ul li a:hover {
	color:#545454
}
/* Contact */
#content.contact {
}
#content.contact img {
	width:100%;
	height:auto
}
#content.contact .detail h3 {
	letter-spacing:3px;
	font-variant:small-caps;
	font-weight:700;
	color:#898989
}
#content.contact .detail {
	position:absolute;
	right:100px;
	background:rgba(255,255,255,0.9);
	width:360px;
	height:590px;
	top:0;
	padding:30px
}
#content.contact .detail p {
	font-size:14px;
	font-weight:400;
	letter-spacing:3px;
	font-variant:small-caps;
	text-align:justify;
	line-height:20px;
	margin-top:20px
}
#content.contact .detail p strong {
	font-weight:700;
}
#content.contact .detail p strong.email {
	text-transform:uppercase;
	font-size:11px
}
#content.contact .detail p input[type=text], #content.contact .detail p input[type=email], #content.contact .detail p textarea {
	width:360px;
	box-sizing:border-box;
	border:1px solid #656565;
	padding:7px
}
#content.contact .detail p input[type=button] {
	font-variant: small-caps;
	color:#333;
	background:#ebebeb;
	border:1px solid #656565;
	width:100px;
	height:50px
}

.sm-title {
	display: block;
	margin-bottom: 10px;
}

.captcha-box {
	margin-bottom: 8px;
}

/* Footer */
#footer {
	font-weight:600;
	letter-spacing:3px;
	font-size:12px;
	text-align:right;
	font-variant: small-caps;
	position:relative
}

/* Project Detail */
#footer .ProjectName{
	left:0;
	position:absolute
}
#footer .ProjectNo{
	left:49%;
	position:absolute
}
#footer .ProjectNo span{
	color:#bbb
}

/* Dummy */
#content.DM_gallery {
	background:#e1e1e1;
	line-height:650px;
	text-align:center;
	letter-spacing:10px;
	font-size:30px;
	clear:left
}



/* Gallery Slide */

#slideshowWrapper {
	position:relative;
	width:646px;
	margin:auto;
}
#fssPrev {
	position:absolute;
	top:169px;
	left:-67px;
	background:url(arrows.png) -67px 0px;
	width:67px;
	height:143px;
	text-indent:-999999px;
	display:none
}
#fssNext {
	position:absolute;
	top:169px;
	left:646px;
	background:url(arrows.png) no-repeat;
	width:67px;
	height:143px;
	text-indent:-999999px;
	display:none
}
#fssPlayPause {
	position:absolute;
	top:435px;
	right:20px;
	background:url(white.png) repeat;
	padding:4px 0 5px 0;
	-moz-border-radius:5px;
	border-radius:5px;
	width:60px;
	text-align:center;
	display:block;
	color:#333;
	text-decoration:none;
	display:none
}
ul#slideshow {
	list-style:none;
	border:1px solid #999;
	padding:2px;
	margin:auto;
	margin-top:5%;
	width:640px;
	height:480px;
	overflow:hidden;
}
p {
	text-align:center;
}
#fssList {
	list-style:none;
	width:646px;
	margin:auto;
	padding:5px 0 0 45%;
}
#fssList li {
	display:inline;
	padding-right:10px;
}
#fssList li a {
	color:#999;
	text-decoration:none;
	display:none
}
#fssList li.fssActive a {
	font-weight:bold;
	color:#333;
}
#top {
	background:#3b5998;
	width:100%;
	height:40px;
	margin-bottom:20px;
}
#top h1 {
	color:#fff;
	font-weight:normal;
	font-size:18px;
	padding:7px 0 0 15px
}
#top h1 span {
	font-size:11px;
}
#top h1 a {
	text-decoration:underline;
	color:#fff;
}
#top h1 a:hover {
	text-decoration:none;
}
img {
      -moz-user-select: none;
      -webkit-user-select: none;
      -ms-user-select: none;
      user-select: none;
      -webkit-user-drag: none;
      user-drag: none;
      -webkit-touch-callout: none;
    }

a.e-mail {
	color: #8c8c8c;
	text-decoration: none;
	text-transform:uppercase;
	font-size:11px

}

a.e-mail:hover {

	color: #545454;


	}

a.e-mail:active {

	color: #cccccc;


	}

a.e-mail:visited {
}

/*@media screen and (min-width : 1000px) {
	.desktop body, body {
		height: 100%;
	}

	body, #wrapper, #header, #content {
		width: 1000px;
	}

	#container {
		height: auto;
	}

	#content {
		height: 556px;
	}

	#content.about .detail, #content.press .detail {
		width: 530px;
		height: 494px;
	}

	#content.projects .cols_s:first-child {
		margin-left: 18px !important;
	}

	#content.projects .cols {
		float: none;
		width: 176px;
		margin-left: 20px;
		vertical-align: top;
		padding-left: 0;
		padding-right: 0;
	}

	#myDiv {
		width: 100% !important;
	}
}*/

@media screen and (min-width : 1170px) {
	.desktop body, body {
		height: 100%;
	}

	/* body, #wrapper, #header, #content {
		width: 1170px;
	}

	#content {
		height: 650px;
	}

	#content.about .detail, #content.press .detail {
		width: 360px;
		height: 590px;
	}

	#content.projects .cols {
		width: 210px;
	}*/
}
